/* njstar.com style sheet */
A:Hover {color:#ff0000;	text-decoration:underline;}
BODY {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
TD {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt}
.font8pt {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal}
.font9pt {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-STYLE: normal}
.pt12w {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; color: white;}
.highlight {background-color:#FFCC00; font-weight: bold;}
.note {background:yellow; FONT-SIZE: 9pt; FONT-STYLE: normal}